
Ceph - Backport #18059

librados: new setxattr overload breaks c++ ABI

11/29/2016 06:21 AM - Josh Durgin

Status: Resolved Spent time: 0.00 hour

Priority: Urgent   

Assignee: Josh Durgin   

Target version: v10.2.4   

Release: jewel Crash signature:  

Description

https://github.com/ceph/ceph/pull/12207

Related issues:

Copied from Ceph - Bug #18058: librados: new setxattr overload breaks c++ ABI Resolved 11/29/2016

History

#1 - 11/29/2016 06:21 AM - Josh Durgin

- Copied from Bug #18058: librados: new setxattr overload breaks c++ ABI added

#2 - 11/29/2016 06:22 AM - Josh Durgin

- Status changed from New to Fix Under Review

#3 - 12/05/2016 08:54 AM - Loic Dachary

- Description updated

- Status changed from Fix Under Review to Resolved

- Target version set to v10.2.4
